package com.zhgd.jeecg.upload.factory;


import com.zhgd.jeecg.upload.Uploader;
import com.zhgd.jeecg.upload.domain.UploadFile;
import com.zhgd.jeecg.upload.product.NormalUploader;

public class NormalUploaderFactory implements UploaderFactory {

    @Override
    public Uploader getUploader() {
        return new NormalUploader();
    }

    @Override
    public Uploader getUploader(UploadFile uploadFile) {
        return new NormalUploader();
    }
}
